package com.eactive.eai.common.security; 

public interface CryptAction 
{ 
    public Object encrypt(Object message) throws CryptException;
    public Object decrypt(Object message) throws CryptException;
} 
